.nadpis_clanku{
    font-size: 20px;
    color:#000;
    font-weight:normal;
    font-family: sans-serif, Verdana, Arial, "Verdana CE", "Helvetica CE";
    clear:left;
}

.podnadpis{
    font-size: 15px;
    color:#b20135;
    font-weight: normal;
    font-family: sans-serif, Verdana, Arial, "Verdana CE", "Helvetica CE";
}

.normal_text{
    font-size: 13px;
    color:#333;
    font-weight:normal;
    font-family: sans-serif, Verdana, Arial, "Verdana CE", "Helvetica CE";

}